# Generated by Django 2.2.7 on 2019-11-12 08:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0010_auto_20191111_1227'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='win_import_id',
            field=models.CharField(blank=True, default=None, help_text='attribute from legacy db', max_length=255, null=True),
        ),
    ]
